CentOS 7.4.1708 Dependency Problems

Home » CentOS » CentOS 7.4.1708 Dependency Problems
CentOS 2 Comments

I had four CentOS 7.4 machines of which I did a manual yum update and ended up having the same problems on each machine.

It looks like the packages below have dependency problems with the recent update to: CentOS Linux release 7.4.1708 (Core)

Packages skipped because of dependency problems:
gvfs-1.30.4-3.el7.x86_64 from base
gvfs-afc-1.30.4-3.el7.x86_64 from base
gvfs-afp-1.30.4-3.el7.x86_64 from base
gvfs-archive-1.30.4-3.el7.x86_64 from base
gvfs-client-1.30.4-3.el7.x86_64 from base
gvfs-devel-1.30.4-3.el7.x86_64 from base
gvfs-fuse-1.30.4-3.el7.x86_64 from base
gvfs-goa-1.30.4-3.el7.x86_64 from base
gvfs-gphoto2-1.30.4-3.el7.x86_64 from base
gvfs-mtp-1.30.4-3.el7.x86_64 from base
gvfs-smb-1.30.4-3.el7.x86_64 from base
libimobiledevice-1.2.0-1.el7.x86_64 from base
libplist-1.12-3.el7.x86_64 from base
libusbmuxd-1.0.10-5.el7.x86_64 from base
upower-0.99.4-2.el7.x86_64 from base
usbmuxd-1.1.0-1.el7.x86_64 from base

2 thoughts on - CentOS 7.4.1708 Dependency Problems

LEAVE A COMMENT